<!DOCTYPE html>
<html>
<head>
  <title>Recipe Detail</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <style>
    /* Custom CSS Styles */
    .recipe-image {
      width: 400px;
      height: 400px;
      object-fit: contain;
    }
  </style>
</head>
<body>
  <div class="container">
    <h1>{{ recipe.name }}</h1>
    <img src="{{ recipe.picture.url }}" alt="{{ recipe.name }}" class="img-fluid recipe-image">
    <h3>Ingredients:</h3>
    <p>{{ recipe.ingredients }}</p>
    <h3>Details:</h3>
    <p>{{ recipe.details }}</p>
    <a href="{% url 'recipe:home' %}" class="btn btn-primary">Go Back to Homepage</a>
  </div>

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
</body>
</html>
